Support Website Contact Support Blog

Examen de certificación Pix4DMapper con versión 3.0.18 de IOS

En las instrucciones para el examen de certificación se indica que hay que realizarlo con las versiones de Pix4DMapper 3.3, 4.0 ó 4.1 (versiones de Windows)

¿Es posible realizarlo con la versión 3.0.18 de IOS?

En caso de tener instalada la versión Pro del software (trial de 15 días), ¿es necesario realizar el examen de certificación dentro de esos 15 días o se puede retomar la licencia más adelante? ¿se puede realizar el examen con alguna licencia demo?

Gracias, un saludo. 

Hola Ivan, 

Desafortunadamente no es posible realizar el examen de certificación con la versión 3.0.18 de IOS. 

Para completar el examen es necesario tener una licencia con todas las funcionalidades. Puede hacerlo con la licencia de prueba o con una suscripción. 

Gracias, 

Ana